conf-jq

Virtual package relying on jq
Description

This package can only install if the jq binary is installed on the system.

Install
Published
29 Nov 2019
Dependencies
Reverse Dependencies
merlin
= "3.3.3" | >= "3.3.4"
odoc
>= "2.0.0"